<h1>Cartelera</h1>

<div class="row" *ngIf="movies.length > 0">
    <div class="col">
        <app-slideshow [movies]="movies"></app-slideshow>
    </div>
</div>

<h1 class="mt-5"> Películas </h1>


<app-peliculas-poster-grid [movies]="movies" *ngIf="movies.length > 0"></app-peliculas-poster-grid>